<style type="text/css">
 
.on {text-decoration: none;	color: #FFCC66;}
.off {text-decoration: none;	color: #999999;}
.off1 {text-decoration: none;	color: #CCCCCC;}
.m-on {text-decoration: none;	color: #333333;}
.m-off {text-decoration: none;	color: #5F626D;}
.tmainmenu {font-family:'Verdana','Arial','Helvetica','Sans-serif'; font-size:12px; font-weight:bold; text-decoration:none; color:#51727F;}
.tVerdana11-Bold {font-family:'Verdana','Arial','Helvetica','Sans-serif'; font-size:11px; font-weight:bold; text-decoration:none; color:#786E79;}
.tverdana10 {font-family:'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; font-size:10px; text-decoration:none; line-height: normal; color:#333333;}
.text8 {font-family:'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; font-size:11px; font-weight:bold; text-decoration:none; color:#AEA8AF; line-height: 26px;}
.tverdana20Copy {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; letter-spacing: normal; color: #CCCCCC;}
.tverdana8 {font-family:'Verdana', 'Arial', 'Helvetica', 'Sans-serif'; font-size:9px; text-decoration:none; color:#000000; line-height: 18px; border: 0px solid #3399FF; background-color: #FFFFFF;}
.border {	width: auto; 	border: 5px solid #333333;}
.style1 {color: #CCCCCC}
body {margin-left: 0px; 	margin-top: 0px; 	background-color: #CCCCCC;}
 
</style>
.tverdana20enter {
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; letter-spacing: normal; color: #666666;
}
